/*Branding Adjustments*/

/*=== Left Side Navigation Links ===*/
div.side-nav{text-align:left; font-family:Georgia;}
div.side-nav-section h3.side-nav-header a{color:#FFFFFF !important; text-decoration:none !important;}
div.side-nav-section h3.side-nav-header a:hover{color:#FFFFFF !important; text-decoration:underline !important;}
div.side-nav-section li, div.side-nav-section li a{color:#AFD3FB !important;text-decoration:none !important;}
div.side-nav-section li a:hover{color:#FFFFFF !important;text-decoration:none !important;}
/*=== Left Side Navigation Links ===*/

/*=== Header Top Right Navigations Links ===*/
ul.site-nav-links li.site-nav-link a{color:#C2C2C2; !important; text-decoration:none !important;}
ul.site-nav-links li.site-nav-link a:hover{color:#8F8F8F; !important; text-decoration:none !important;}
/*=== Header Top Right Navigations Links ===*/

/*=== Footer Links ===*/
.footer-links{text-align:left; font-family:Georgia;}
.footer-links a{color:#353535 !important; text-decoration:none !important;}
.footer-links a:hover{color:#353535 !important; text-decoration:underline !important;}
/*=== Footer Links ===*/

/*=== Header Top Dropdown Navigations Links ===*/
.dropdown-list li {text-align:left; font-family:Arial;}
.dropdown-list li a, .tertiary-nav, .tertiary-nav .nav-button{color:#C2C2C2 !important;text-decoration:none !important;}
.tertiary-nav .nav-button:hover,  .dropdown-list li a:hover {color: #0059B1 !important;text-decoration:none !important;} 
/*=== Header Top Dropdown Navigations Links ===*/


/*=== Header Top Right Sub Navigations Links ===*/
.subnav-login{color:#C2C2C2 !important;}
.subnav-login span a{text-decoration:none !important;}
.subnav-login span a:hover{text-decoration:underline !important;}
/*=== Header Top Right Sub Navigations Links ===*/

/*Branding Adjustments*/

/*TG Adjustments */
.HEADERtext,.TEXT,.Text,label,select,input,textarea,.fieldlabel,span a b,th.EduExpHEADER,.FORMlabel ,.BRANDINGdom2dark ,.yui-skin-sam table tr.yui-dt-even,.yui-skin-sam .yui-dt-liner, .CRITERIAtext, a.HELPlink, .COLUMNns1, .BRANDINGdom2dark, #AttachmentsDiv{font-size:12px;font-family: "Arial", serif, sans-serif;}
.PAGEtitle, div#ctl00_MainContent_divLoginUserIsGTG h1, span.PageTitle{color:#0082e6;font-size:18px;font-family: "Arial", serif, sans-serif !important;}
.PAGEsubtitle2{color:##003366;font-size:16px;font-family: Verdana !important;}
h1.PageTitle { white-space:nowrap !important; }
.HEADERtext{font-weight:bold !important;}
.HELPERtext,.SMALLtext, .SMALLtext label,.COOKIEcrumbtext, .EXPLANATORYtext{font-size:11px;font-weight:normal;font-family: "Arial", serif, sans-serif;}
table.breadcrumbtable .COOKIEcrumbtext a{color:#0079cd;font-size:11px;font-weight:normal;font-family: "Arial", serif, sans-serif;text-decoration:none !important;}
table.breadcrumbtable .COOKIEcrumbtext a:hover{text-decoration:none !important;}
div.hovertext{max-width:600px;padding:5px}

.logintable strong .SMALLtext {font-family:"Arial", serif, sans-serif ; font-size:11px ; font-weight:bold;}
.REGbutton, .SMALLbutton, .LRGbutton, .smallbutton, .lrgbutton {color:#26639A;font-family:Verdana !important; font-size:12px !important; }

.REGbutton, .SMALLbutton, .smallbutton, .LRGbutton {
    background:transparent url("/img/images_391_036/images/twi/button_130.gif") no-repeat scroll center top;
    border: 0 none; color: #26639A; font-weight: bold; height:20px; width: 130px; 
}
.EduExpBORDER .SMALLbutton { background:url("/img/images_391_036/images/twi/button_70.gif") no-repeat scroll center top transparent; margin-left:5px; padding-top:2px; width:70px;}
#ctl00_MainContent_SAVE_AGENT_BUTTON input[type="button"], input#ctl00_MainContent_btnSocialNetworkNonTab, input#btnSocialNetworkNonTab, input#ctl00_MainContent_btnCreateAgent, input#btnSocialMedia[type="button"]
{
  background: url("/img/images_391_036/images/twi/button_250.gif") repeat scroll 0 0 transparent; border: 0 none; height: 20px; margin: 5px; white-space: nowrap; width: 250px;	font-size:12px; font-weight:bold; color:#26639A;
}
.LRGbutton#ctl00_MainContent_button1, .LRGbutton#ctl00_MainContent_button2, .LRGbutton#ctl00_MainContent_button4 , .LRGbutton#ctl00_MainContent_button5 { background:url('/img/images_391_036/twi/images/button_200.gif') no-repeat center top; width:200px;} 
.EduExpBORDER a{color:#0079CD !important;text-decoration:none !important;}
.EduExpBORDER a:hover{color:#0079CD !important;text-decoration:none !important;}
table#education th.EduExpHEADER, table#experience th.EduExpHEADER, table#education tbody tr td.EduExpBORDER:last-child, table#experience tbody tr td.EduExpBORDER:last-child{text-align:center;}
table tr td {font-family: "Arial", serif, sans-serif !important;}
.COOKIEcrumbtext{margin-left:0px;}
.field {padding-bottom:0px;}
.actions{margin:0px 2px;}
.yui-skin-sam .yui-dt-liner{padding:4px;}
td .yui-skin-sam .yui-dt-liner a, td.yui-skin-sam .yui-dt-liner a:hover, div.hovertext a, div.hovertext a:hover{color:#0079CD;text-decoration:none;}
input#ctl00_MainContent_btnSocialNetworkNonTab{margin:0px !important;}
.IN-widget{margin-bottom:5px;}
.fb_reset{margin-bottom:-5px;}
.twitter-share-button{margin-bottom:5px;}
select#day{margin-right:4px;}
select#Language { width:165px !important; }
td#ctl00_MainContent_criteriaLabel1{padding-left:10px;padding-bottom:5px;}
span#ctl00_MainContent_IntroText li{list-style-position: inside;}
.TEXT a, span#ctl00_MainContent_spnNonLoggedLoginText a, a.HELPlink, .label a, .SMALLtext a, a.SMALLtext{color:#0079cd;text-decoration:none !important;}
.TEXT a:hover, span#ctl00_MainContent_spnNonLoggedLoginText a:hover, a.HELPlink:hover, .label a:hover, .SMALLtext a:hover, a.SMALLtext:hover, td#ctl00_MainContent_criteriaLabel1 .COOKIEcrumbtext a, td#ctl00_MainContent_criteriaLabel1 .COOKIEcrumbtext a:hover{color:#0079cd;text-decoration:none !important;}
.TEXT li{list-style:disc;}
table#contactTable .field{padding-bottom:15px;}
label , div#ctl00_MainContent_divLoginUserIsGTG label.SMALLtext{
    font-weight: bold;
}

select#Language { width:165px !important; }
form #main-search input { font-size:12px !important; }
td div #Layer1, td div#ctl00_MainContent_Layer2_Upload { margin-left:10px; }
input[type='radio'] { padding:0px; margin:0px; position:relative;}
span #ctl00_MainContent_spnResumeName span { font-weight:bold; }
.bold { font-weight:bold !important; }
.yui-skin-sam table tr.yui-dt-odd { font-size:100%; }
.BGBRANDINGdom1light, .COLUMNns1 {
    background-color: #CCCCCC !important;
}
.BGBRANDINGdom1light, td.plain {padding: 3px;}
.BGBRANDINGdom1light label, label span.TEXT{font-weight: normal !important;}
.yui-skin-sam .yui-dt th{font-weight:bold;}
.yui-skin-sam .yui-dt th a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none !important;
    vertical-align: bottom;
	white-space: normal;
}
.yui-skin-sam .yui-dt th a:hover{text-decoration:none !important;}
.yui-skin-sam TABLE TR.yui-dt-odd, .yui-skin-sam TR.yui-dt-odd  TD.yui-dt-asc, .yui-skin-sam TR.yui-dt-odd  TD.yui-dt-desc{background-color:#FFFFFF;}
div#ctl00_MainContent_divNonLoginUser  span#ctl00_MainContent_spnEmail label, div#ctl00_MainContent_divNonLoginUser  span#ctl00_MainContent_spnPassword label{font-size:12px; font-weight:bold;} 
.yui-dt0-col-LastUpdated {border-right: none !important;}
/*TG Adjustments */

/* To apply only for Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  table.breadcrumbtable{width:100%;}  
}
/* To apply only for Safari */
select {
    background-color: #FFFFFF;
    border: 1px solid #C9C9C9;   
}

input[type="text"], input[type="password"], input.text, input.title, textarea{
    background-color: #FFFFFF;
    border: 1px solid #C9C9C9;
    margin: 0 !important;
}
input[type="text"], input[type="password"] {
    cursor: text;
}
input[type="checkbox"], input[type="radio"], input.checkbox, input.radio {
    position: relative;
    top:0;
}

label .TEXT, .FORMlabel label, .TEXT label, {font-weight:normal;}